<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Moon.First Quarter</key>
	<string>Første kvarter</string>
	<key>Moon.Full Moon</key>
	<string>Fullmåne</string>
	<key>Moon.Last Quarter</key>
	<string>Siste kvarter</string>
	<key>Moon.New Moon</key>
	<string>Nymåne</string>
	<key>Moon.Waning Crescent</key>
	<string>Minkende månesigd</string>
	<key>Moon.Waning Gibbous</key>
	<string>Minkende måne</string>
	<key>Moon.Waxing Crescent</key>
	<string>Voksende månesigd</string>
	<key>Moon.Waxing Gibbous</key>
	<string>Voksende måne</string>
</dict>
</plist>
